.logout-icon{
    height: 12px;
    margin-left: 24px;
    cursor: pointer;
}

.logout-icon:hover{
    color: #3A63DE;
}



.profile-info{
    display: grid;
    grid-template-columns: 100px 1fr;
    grid-gap: 16px;
}

.profile-data{
    margin-top: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    border-bottom: 1px solid #bdbdbd;
}

.profile-data>h3{
    color: #212121;
}
.profile-data>h4{
    padding-bottom: 4px;
}

.profile-data>h5{
    padding-bottom: 2px;
    font-weight: 400;
}

.actions-wrapper{
    padding-top: 60px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 16px;
}